Subject: Re: [pim] Call for agenda items for PIM WG in San Francisco

From: SUZUKI Shinsuke <[email-masked]>
Date: Sat, 15 Mar 2003 12:29:03 +0900

Hello all,

> >>>>> On Wed, 5 Feb 2003 15:47:42 -0800 (PST)
> >>>>> [email-masked](Liming Wei)  said:

> I'd like to make a presentation regarding PIM RPF failure when a
> router has multiple addresses on a link.
> (now writing a 00-draft, and it'll be available soon)

I'm very sorry to mention that I cannot join IETF meeting, because my
company suspended my US travel because of the expected US-Iraq war....

So Jinmei-san (co-author of this draft), instead of me, will make a
presentation at PIM WG.

Sorry for an abrupt absense...
----
SUZUKI, Shinsuke @ Hitachi / KAME Project
_______________________________________________
pim mailing list
[email-masked]
http://catarina.usc.edu/mailman/listinfo/pim